/*------------------------------------------------*/
/*-------------------[SHORTCODES]-----------------*/
/*------------------------------------------------*/

.et-box{
  margin:0px 0px 10px;
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
  font-size:14px;
  /*position:relative;*/
}
.et-box-content{
  text-shadow:1px 1px 1px #FFFFFF;
  padding:27px 43px 17px 66px;
  min-height:35px;
}
.et-box-content strong{
  color:#000000;
  font-weight:bold;
}
.et-warning:before, .et-download:before, .et-info:before, .et-bio:before, .et-shadow:before{
  content:'';
  position:absolute;
  top:32px;
  left:28px;
}
.et-info{
  border:1px solid #E2E2BA;
}
.et-info:before{
  width:22px;
  height:20px;
  background:url(../images/shortcodes-sprite.png) no-repeat -97px -2px;
}
.et-info .et-box-content{
  color:#ADA771;
  background:#F9F9DC;
  border:1px solid #FBFBEF;
  -moz-box-shadow:inset 0 0 45px #EFEFC0;
  -webkit-box-shadow:inset 0 0 45px #EFEFC0;
  box-shadow:inset 0 0 45px #EFEFC0;
}
.et-info .et-box-content h1, .et-info .et-box-content h2, .et-info .et-box-content h3, .et-info .et-box-content h4, .et-info .et-box-content h5, .et-info .et-box-content h6{
  color:#ADA771;
}
.et-warning{
  border:1px solid #E0B1B1;
}
.et-warning:before{
  width:17px;
  height:17px;
  background:url(../images/shortcodes-sprite.png) no-repeat -75px -41px;
}
.et-warning .et-box-content{
  color:#AD7676;
  background:#FFD9D5;
  border:1px solid #FCEEEC;
  -moz-box-shadow:inset 0 0 45px #F0BFBA;
  -webkit-box-shadow:inset 0 0 45px #F0BFBA;
  box-shadow:inset 0 0 45px #F0BFBA;
}
.et-warning .et-box-content h1, .et-warning .et-box-content h2, .et-warning .et-box-content h3, .et-warning .et-box-content h4, .et-warning .et-box-content h5, .et-warning .et-box-content h6{
  color:#AD7676;
}
.et-download{
  border:1px solid #B9DBB6;
}
.et-download:before{
  width:19px;
  height:14px;
  background:url(../images/shortcodes-sprite.png) no-repeat -23px -19px;
}
.et-download .et-box-content{
  color:#7EA57B;
  background:#DFF7DD;
  border:1px solid #F1F9F0;
  -moz-box-shadow:inset 0 0 45px #CBE5C9;
  -webkit-box-shadow:inset 0 0 45px #CBE5C9;
  box-shadow:inset 0 0 45px #CBE5C9;
}
.et-download .et-box-content h1, .et-download .et-box-content h2, .et-download .et-box-content h3, .et-download .et-box-content h4, .et-download .et-box-content h5, .et-download .et-box-content h6{
  color:#7EA57B;
}
.et-bio{
  border:1px solid #B3D8D3;
}
.et-bio:before{
  width:19px;
  height:15px;
  background:url(../images/shortcodes-sprite.png) no-repeat -23px -2px;
  top:33px;
}
.et-bio .et-box-content{
  color:#80ACB0;
  background:#DDF5F7;
  border:1px solid #F1FAFB;
  -moz-box-shadow:inset 0 0 45px #C6EDF0;
  -webkit-box-shadow:inset 0 0 45px #C6EDF0;
  box-shadow:inset 0 0 45px #C6EDF0;
}
.et-bio .et-box-content h1, .et-bio .et-box-content h2, .et-bio .et-box-content h3, .et-bio .et-box-content h4, .et-bio .et-box-content h5, .et-bio .et-box-content h6{
  color:#80ACB0;
}
.et-shadow{
  border:1px solid #DDD;
}
.et-shadow .et-box-content{
  color:#737373;
  background:#FAFAFA;
  border:1px solid #FAFAFA;
  -moz-box-shadow:inset 0 0 45px #E7E7E7;
  -webkit-box-shadow:inset 0 0 45px #E7E7E7;
  box-shadow:inset 0 0 45px #E7E7E7;
}
.et-shadow .et-box-content h1, .et-shadow .et-box-content h2, .et-shadow .et-box-content h3, .et-shadow .et-box-content h4, .et-shadow .et-box-content h5, .et-shadow .et-box-content h6{
  color:#737373;
}
.et-tooltip{
  position:relative;
}
.et-tooltip-box{
  display:none;
  color:#6D6E6E;
  line-height:18px;
  background:#FFFFFF;
  border:1px solid #DBDBDB;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  position:absolute;
  bottom:35px;
  left:-94px;
  width:235px;
  padding:20px 25px 22px 25px;
  -moz-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);
  box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);
}
.et-tooltip-arrow{
  background:url(../images/shortcodes-sprite.png) no-repeat -120px -2px;
  width:24px;
  height:13px;
  display:block;
  position:absolute;
  bottom:-13px;
  left:129px;
}
.et-learn-more{
  background:#FFF;
  /*border:1px solid #E7E7E7;*/
  margin:10px 0px;
  -moz-box-shadow:1px -1px 0 0 #FFF;
  -webkit-box-shadow:1px -1px 0 0 #FFF;
  box-shadow:1px -1px 0 0 #FFF;
}
.et-learn-more h3.heading-more{
  cursor:pointer;
  padding:16px 50px 16px 22px;
  font-size:14px;
  color:#999;
  letter-spacing:0px;
  text-shadow:1px 1px 0 #FFF;
  position:relative;
  border-left:1px solid #FFF;
  border-top:1px solid #FFF;
  margin:0 !important;
}
.et-learn-more h3.heading-more span.et_learnmore_arrow{
  display:block;
  position:absolute;
  top:0;
  right:0;
  width:48px;
  height:100%;
  border-left:1px solid #FFF;
  -moz-box-shadow:-1px 0 0 0 #E7E7E7;
  -webkit-box-shadow:-1px 0 0 0 #E7E7E7;
  box-shadow:-1px 0 0 0 #E7E7E7;
}
.et-learn-more span.et_learnmore_arrow span{
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-5px;
  margin-left:-6px;
  width:13px;
  height:10px;
  background:url(../images/shortcodes-sprite.png) no-repeat -58px -2px;
}
.et-learn-more .open span.et_learnmore_arrow span{
  background-position:-58px -14px;
}
.et-learn-more .learn-more-content{
  padding:30px 30px 20px;
  visibility:hidden;
  /*border-top:1px solid #E7E7E7;*/
}
.et_slidecontent .et-learn-more .learn-more-content{
  display:block;
  visibility:hidden;
}
.et-open .learn-more-content{
  display:block;
  visibility:visible !important;
}
.et_shortcodes_controller_nav{
  border-top:1px solid #E7E7E7;
  -moz-box-shadow:inset 1px 1px 0 0 #FFF;
  -webkit-box-shadow:inset 1px 1px 0 0 #FFF;
  box-shadow:inset 1px 1px 0 0 #FFF;
  min-height:53px;
  position:relative;
}
.et_shortcodes_controls_arrows, .et_shortcodes_controls{
  list-style:none !important;
  margin:0 !important;
  padding:0 !important;
  line-height:26px !important;
}
.et_shortcodes_controls{
  text-align:center;
  padding-top:20px !important;
  line-height:0 !important;
}
.et_shortcodes_controls li{
  display:inline-block;
  margin:0 3px;
}
.et_shortcodes_controls a{
  background:url(../images/shortcodes-sprite.png) no-repeat -45px -1px;
  width:11px;
  height:11px;
  display:inline-block;
}
.et_shortcodes_controls .et_shortcodes_active_control a{
  background-position:-45px -14px;
}
.et_shortcodes_controls_arrows a{
  font-size:14px;
  color:#999 !important;
  text-shadow:1px 1px 0 #FFF;
  position:absolute;
  top:0;
}
.et_shortcodes_controls_arrows a:hover{
  color:#4C4C4C;
  text-decoration:none;
}
.et_shortcodes_controls_arrows .et_sc_nav_prev{
  padding:14px 38px 12px 48px;
  border-right:1px solid #E7E7E7;
  -moz-box-shadow:1px 0 0 0 #FFF;
  -webkit-box-shadow:1px 0 0 0 #FFF;
  box-shadow:1px 0 0 0 #FFF;
  left:0;
}
.et_shortcodes_controls_arrows .et_sc_nav_next{
  padding:14px 48px 12px 38px;
  border-left:1px solid #FFF;
  -moz-box-shadow:-1px 0 0 0 #E7E7E7;
  -webkit-box-shadow:-1px 0 0 0 #E7E7E7;
  box-shadow:-1px 0 0 0 #E7E7E7;
  right:0;
}
.et_shortcodes_controls_arrows .et_sc_nav_next span, .et_shortcodes_controls_arrows .et_sc_nav_prev span{
  top:21px;
}
.et_shortcodes_controls_arrows .et_sc_nav_next span{
  right:30px;
}
.et_shortcodes_controls_arrows .et_sc_nav_prev span{
  left:30px;
}
.et-simple-slider{
  background:#FFF;
  border:1px solid #E7E7E7;
  margin:10px 0;
  position:relative;
}
.et-simple-slider h1, .et-simple-slider h2, .et-simple-slider h3, .et-simple-slider h4, .et-simple-slider h5, .et-simple-slider h6{
  font-family:Century Gothic, Arial, sans-serif;
  color:#333333;
}
.et-simple-slides{
  overflow:hidden;
  margin:30px 30px 20px;
}
.et-simple-slider div.et-slide{
  display:none;
  width:100% !important;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth{
  float:left;
  margin-right:4%;
  position:relative;
}
.one_half{
  width:48%;
}
.one_third{
  width:30.66%;
}
.two_third{
  width:65.32%;
}
.one_fourth{
  width:22%;
}
.three_fourth{
  width:74%;
}
a.small-button, a.big-button, a.icon-button{
  display:inline-block;
  text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.4), 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.4), 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.4), 1px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  line-height:26px;
}
a.small-button, a.icon-button{
  padding:6px 14px;
  font-weight:bold !important;
  font-size:12px;
  margin:0 5px 8px 0;
}
a.small-button:hover, a.big-button:hover, a.icon-button:hover{
  text-decoration:none;
}
a.smallblue, a.bigblue{
  color:#2B63A8 !important;
  background:#88BDFF;
  background:-moz-linear-gradient(top, #88BDFF 0%, #60A7FF 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #88BDFF), color-stop(100%, #60A7FF));
  background:-webkit-linear-gradient(top, #88BDFF 0%, #60A7FF 100%);
  background:-o-linear-gradient(top, #88BDFF 0%, #60A7FF 100%);
  background:-ms-linear-gradient(top, #88BDFF 0%, #60A7FF 100%);
  background:linear-gradient(to bottom, #88BDFF 0%, #60A7FF 100%);
  border:1px solid #3E8FF4;
}
a.smallblue:hover, a.bigblue:hover{
  color:#23528C !important;
}
a.smalllightblue{
  color:#348DB6 !important;
  background:#8EDBFF;
  background:-moz-linear-gradient(top, #8EDBFF 0%, #60CDFF 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8EDBFF), color-stop(100%, #60CDFF));
  background:-webkit-linear-gradient(top, #8EDBFF 0%, #60CDFF 100%);
  background:-o-linear-gradient(top, #8EDBFF 0%, #60CDFF 100%);
  background:-ms-linear-gradient(top, #8EDBFF 0%, #60CDFF 100%);
  background:linear-gradient(to bottom, #8EDBFF 0%, #60CDFF 100%);
  border:1px solid #51B5E4;
}
a.smalllightblue:hover{
  color:#287295 !important;
}
a.smallteal, a.bigteal, a.bigturquoise{
  color:#3DA7A9 !important;
  background:#61EEF0;
  background:-moz-linear-gradient(top, #61EEF0 0%, #59DCDE 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #61EEF0), color-stop(100%, #59DCDE));
  background:-webkit-linear-gradient(top, #61EEF0 0%, #59DCDE 100%);
  background:-o-linear-gradient(top, #61EEF0 0%, #59DCDE 100%);
  background:-ms-linear-gradient(top, #61EEF0 0%, #59DCDE 100%);
  background:linear-gradient(to bottom, #61EEF0 0%, #59DCDE 100%);
  border:1px solid #48BEC0;
}
a.smallteal:hover, a.bigteal:hover, a.bigturquoise:hover{
  color:#309192 !important;
}
a.smallgreen, a.biggreen{
  color:#569D51 !important;
  background:#94E48D;
  background:-moz-linear-gradient(top, #94E48D 0%, #82CF7C 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #94E48D), color-stop(100%, #82CF7C));
  background:-webkit-linear-gradient(top, #94E48D 0%, #82CF7C 100%);
  background:-o-linear-gradient(top, #94E48D 0%, #82CF7C 100%);
  background:-ms-linear-gradient(top, #94E48D 0%, #82CF7C 100%);
  background:linear-gradient(to bottom, #94E48D 0%, #82CF7C 100%);
  border:1px solid #4DAB46;
}
a.smallgreen:hover, a.biggreen:hover{
  color:#478542 !important;
}
a.smallorange, a.bigorange{
  color:#C7822F !important;
  background:#FFCB8C;
  background:-moz-linear-gradient(top, #FFCB8C 0%, #FFB660 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFCB8C), color-stop(100%, #FFB660));
  background:-webkit-linear-gradient(top, #FFCB8C 0%, #FFB660 100%);
  background:-o-linear-gradient(top, #FFCB8C 0%, #FFB660 100%);
  background:-ms-linear-gradient(top, #FFCB8C 0%, #FFB660 100%);
  background:linear-gradient(to bottom, #FFCB8C 0%, #FFB660 100%);
  border:1px solid #DB9C51;
}
a.smallorange:hover, a.bigorange:hover{
  color:#A96C23 !important;
}
a.smallsilver{
  color:#595A5A !important;
  background:#F5F5F5;
  background:-moz-linear-gradient(top, #F5F5F5 0%, #E2E2E2 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #E2E2E2));
  background:-webkit-linear-gradient(top, #F5F5F5 0%, #E2E2E2 100%);
  background:-o-linear-gradient(top, #F5F5F5 0%, #E2E2E2 100%);
  background:-ms-linear-gradient(top, #F5F5F5 0%, #E2E2E2 100%);
  background:linear-gradient(to bottom, #F5F5F5 0%, #E2E2E2 100%);
  border:1px solid #C3C3C3;
  text-shadow:1px 1px 1px #FFF;
  -moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
}
a.smallsilver:hover{
  color:#454545 !important;
  background: #FBC200;
}
a.smallblack{
  color:#FFF !important;
  background:#5B5B5B;
  background:-moz-linear-gradient(top, #5B5B5B 0%, #383838 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #5B5B5B), color-stop(100%, #383838));
  background:-webkit-linear-gradient(top, #5B5B5B 0%, #383838 100%);
  background:-o-linear-gradient(top, #5B5B5B 0%, #383838 100%);
  background:-ms-linear-gradient(top, #5B5B5B 0%, #383838 100%);
  background:linear-gradient(to bottom, #5B5B5B 0%, #383838 100%);
  border:1px solid #0E0E0E;
  -moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.1);
  text-shadow:-1px -1px 0 #000;
}
a.smallblack:hover{
  color:#F7F7F7 !important;
}
a.smallred, a.bigred{
  color:#9A3E3E !important;
  background:#FF7979;
  background:-moz-linear-gradient(top, #FF7979 0%, #FF5F5F 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7979), color-stop(100%, #FF5F5F));
  background:-webkit-linear-gradient(top, #FF7979 0%, #FF5F5F 100%);
  background:-o-linear-gradient(top, #FF7979 0%, #FF5F5F 100%);
  background:-ms-linear-gradient(top, #FF7979 0%, #FF5F5F 100%);
  background:linear-gradient(to bottom, #FF7979 0%, #FF5F5F 100%);
  border:1px solid #D85353;
}
a.smallred:hover, a.bigred:hover{
  color:#803030 !important;
}
a.smallpink{
  color:#914D97 !important;
  background:#E782F1;
  background:-moz-linear-gradient(top, #E782F1 0%, #D271DA 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #E782F1), color-stop(100%, #D271DA));
  background:-webkit-linear-gradient(top, #E782F1 0%, #D271DA 100%);
  background:-o-linear-gradient(top, #E782F1 0%, #D271DA 100%);
  background:-ms-linear-gradient(top, #E782F1 0%, #D271DA 100%);
  background:linear-gradient(to bottom, #E782F1 0%, #D271DA 100%);
  border:1px solid #B15CB9;
}
a.smallpink:hover{
  color:#753B7A !important;
}
a.smallpurple, a.bigpurple{
  color:#653E9A !important;
  background:#B279FF;
  background:-moz-linear-gradient(top, #B279FF 0%, #A35FFF 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #B279FF), color-stop(100%, #A35FFF));
  background:-webkit-linear-gradient(top, #B279FF 0%, #A35FFF 100%);
  background:-o-linear-gradient(top, #B279FF 0%, #A35FFF 100%);
  background:-ms-linear-gradient(top, #B279FF 0%, #A35FFF 100%);
  background:linear-gradient(to bottom, #B279FF 0%, #A35FFF 100%);
  border:1px solid #8B53D8;
}
a.smallpurple:hover, a.bigpurple:hover{
  color:#563386 !important;
}
a.big-button{
  font-weight:normal !important;
  font-size:20px;
  padding:14px 24px;
  margin:8px 6px 8px 0;
}
a.big-button:hover{
  text-decoration:none;
}
a.icon-button{
  color:#595A5A !important;
  background:#F5F5F5;
  background:-moz-linear-gradient(top, #F5F5F5 0%, #E1E1E1 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #E1E1E1));
  background:-webkit-linear-gradient(top, #F5F5F5 0%, #E1E1E1 100%);
  background:-o-linear-gradient(top, #F5F5F5 0%, #E1E1E1 100%);
  background:-ms-linear-gradient(top, #F5F5F5 0%, #E1E1E1 100%);
  background:linear-gradient(to bottom, #F5F5F5 0%, #E1E1E1 100%);
  border:1px solid #C3C3C3;
  text-shadow:1px 1px 1px #FFF;
  -moz-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 0 0 rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(0, 0, 0, 0.1);
  padding-left:36px;
  position:relative;
}
a.icon-button:hover{
  color:#404040;
}
a.icon-button span.et-icon{
  position:absolute;
  top:10px;
  left:12px;
  width:18px;
  height:16px;
}
a.download-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -3px -2px;
  width:17px;
  height:20px;
  top:7px;
}
a.search-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -206px -2px;
  top:9px;
}
a.refresh-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -169px -19px;
}
a.question-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -164px -2px;
}
a.people-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -151px -33px;
  height:17px;
  top:9px;
}
a.warning-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -188px -19px;
  width:15px;
}
a.mail-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -131px -33px;
  height:15px;
}
a.heart-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -131px -18px;
  width:14px;
  height:13px;
  top:12px;
  left:14px;
}
a.paper-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -147px -17px;
  width:15px;
  height:15px;
}
a.notice-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -147px -2px;
  width:15px;
  height:13px;
  top:11px;
}
a.stats-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -184px -2px;
  width:15px;
  height:14px;
  top:11px;
}
a.rss-icon span.et-icon{
  background:url(../images/shortcodes-sprite.png) no-repeat -171px -36px;
  width:15px;
  top:9px;
}
ul.et_shortcodes_mobile_nav{
  margin:0 !important;
  padding:0 !important;
  list-style:none outside none !important;
  display:none;
  z-index:2;
}
ul.et_shortcodes_mobile_nav a{
  position:relative;
}
ul.et_shortcodes_mobile_nav span, .et_shortcodes_controls_arrows span{
  position:absolute;
  top:23px;
  display:block;
  width:10px;
  height:14px;
}
ul.et_shortcodes_mobile_nav .et_sc_nav_prev span, .et_shortcodes_controls_arrows .et_sc_nav_prev span{
  background:url(../images/shortcodes-sprite.png) no-repeat -3px -24px;
}
ul.et_shortcodes_mobile_nav .et_sc_nav_next span, .et_shortcodes_controls_arrows .et_sc_nav_next span{
  background:url(../images/shortcodes-sprite.png) no-repeat -3px -40px;
}
.et-tabs-container{
  background:#FFF;
  border:1px solid #E7E7E7;
  position:relative;
  margin:50px 0px 15px;
}
.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et_shortcodes_controller_nav, .et-testimonial-author-info, .et-protected-title, .pricing-heading, .pricing-content-bottom{
  background:#F9F9F9;
  background:-moz-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9F9F9), color-stop(100%, #F5F5F5));
  background:-webkit-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-o-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-ms-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:linear-gradient(to bottom, #F9F9F9 0%, #F5F5F5 100%);
}
.et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav{
  margin:0px !important;
  overflow:hidden;
  border-top:1px solid #FFF;
  position:relative;
}
.et-tabs-container .et-tabs-control:before{
  content:'';
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:1px;
  background:#E7E7E7;
}
.et-tabs-container .et-tabs-control li{
  list-style:none outside none;
  margin:0 !important;
  float:left;
  padding:0 !important;
  border-left:1px solid #E7E7E7;
  -moz-box-shadow:-1px 0 0 #FFF;
  -webkit-box-shadow:-1px 0 0 #FFF;
  box-shadow:-1px 0 0 #FFF;
  position:relative;
}
.et-tabs-container .et-tabs-control li:first-child{
  border-left:1px solid #FFF;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
.et-tabs-container .et-tabs-control li a{
  font-size:14px;
  color:#999 !important;
  text-shadow:1px 1px 0 #FFF !important;
  display:block;
  padding:15px 20px;
}
.et-tabs-container .et-tabs-control li a:hover{
  color:#4C4C4C !important;
  text-decoration:none;
}
.et-tabs-container .et-tabs-control li.active:before{
  content:'';
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:1px;
  background:#FFF;
}
.et-tabs-container .et-tabs-control li.active a{
  background:#FFF;
  color:#4C4C4C !important;
}
.et-tabs-content-wrapper > div{
  display:none;
}
.et_sliderfx_slide .et-tabs-content-wrapper{
  width:1200%;
  position:relative;
  left:0;
}
.et_sliderfx_slide .et-tabs-content-wrapper > div{
  float:left;
  display:block;
  height:1px;
  visibility:hidden;
}
.et_sliderfx_slide .et-tabs-content-wrapper > div, .et_sliderfx_fade .et_slidecontent{
  word-wrap:break-word;
}
.et_sliderfx_slide .et_shortcode_slide_active{
  height:auto !important;
}
.et-tabs-container .et-tabs-content{
  margin:30px 30px 20px;
}
.et-tabs-container ul.et_shortcodes_mobile_nav{
  border-bottom:1px solid #E7E7E7;
}
.et-tabs-container ul.et_shortcodes_mobile_nav li{
  float:right;
  line-height:26px;
}
.et-tabs-container ul.et_shortcodes_mobile_nav a{
  display:block;
  padding:16px 10px 16px 45px;
  color:#999 !important;
  font-size:14px;
  text-shadow:1px 1px 0 #FFF !important;
}
.et-tabs-container ul.et_shortcodes_mobile_nav a.et_sc_nav_next{
  padding:16px 45px 16px 10px;
  text-align:right;
}
.et-tabs-container ul.et_shortcodes_mobile_nav a:hover{
  text-decoration:none;
  color:#4C4C4C !important;
}
.et-tabs-container ul.et_shortcodes_mobile_nav .et_sc_nav_next:before{
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:1px;
  height:100%;
  background:#E7E7E7;
  -moz-box-shadow:1px 0 0 #FFF;
  -webkit-box-shadow:1px 0 0 #FFF;
  box-shadow:1px 0 0 #FFF;
}
.et-tabs-container ul.et_shortcodes_mobile_nav .et_sc_nav_next span{
  right:28px;
}
.et-tabs-container ul.et_shortcodes_mobile_nav .et_sc_nav_prev span{
  left:28px;
}
.et-tabs-container, .tabs-left, .et-simple-slider, .et-image-slider, .et-testimonial-box, .author-shortcodes, .et-protected{
  -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
}
.tabs-left{
  background:#FFF;
  border:1px solid #E7E7E7;
  position:relative;
  margin-bottom:15px;
}
.tabs-left .et-tabs-control, .tabs-left ul.et_shortcodes_mobile_nav{
  width:149px;
  border-top:1px solid #FFF;
  float:left;
  list-style:none outside none !important;
  margin:0 !important;
  position:relative;
}
.tabs-left ul.et_shortcodes_mobile_nav{
  position:absolute;
  top:0;
  left:0;
}
.tabs-left .et-tabs-control li, .tabs-left ul.et_shortcodes_mobile_nav li{
  padding-right:0 !important;
  padding-left:0 !important;
  background:none !important;
  list-style:none !important;
  border-bottom:1px solid #E7E7E7;
  -moz-box-shadow:0 1px 0 0 #FFF;
  -webkit-box-shadow:0 1px 0 0 #FFF;
  box-shadow:0 1px 0 0 #FFF;
}
.tabs-left .et-tabs-control li a{
  color:#999 !important;
  font-size:14px;
  text-shadow:1px 1px 0 #FFF !important;
  display:block;
  padding:15px 10px 15px 20px;
}
.tabs-left .et-tabs-control li.active a{
  background:#FFF;
  margin-right:-1px;
}
.tabs-left .et-tabs-control li a:hover, .tabs-left .et-tabs-control li.active a{
  text-decoration:none;
  color:#4C4C4C !important;
}
.tabs-left .et-tabs-content{
  padding:30px 30px 20px;
  position:relative;
}
.tabs-left.et_sliderfx_slide .et-tabs-content-main-wrap{
  overflow:hidden;
}
.tabs-left .et-tabs-content h3{
  padding-bottom:14px;
  color:#333333;
}
.et_left_tabs_bg{
  position:absolute;
  top:0;
  left:0;
  width:148px;
  height:100%;
  border-right:1px solid #E7E7E7;
  border-left:1px solid #FFF;
  background:#F5F5F5;
  background:-moz-linear-gradient(left, #F9F9F9 0%, #F5F5F5 100%);
  background:-webkit-gradient(linear, left top, right top, color-stop(0%, #F9F9F9), color-stop(100%, #F5F5F5));
  background:-webkit-linear-gradient(left, #F9F9F9 0%, #F5F5F5 100%);
  background:-o-linear-gradient(left, #F9F9F9 0%, #F5F5F5 100%);
  background:-ms-linear-gradient(left, #F9F9F9 0%, #F5F5F5 100%);
  background:linear-gradient(to right, #F9F9F9 0%, #F5F5F5 100%);
}
.tabs-left ul.et_shortcodes_mobile_nav a{
  text-indent:-9999px;
}
.tabs-left ul.et_shortcodes_mobile_nav a span{
  top:50%;
  margin-top:-7px;
}
.tabs-left ul.et_shortcodes_mobile_nav .et_sc_nav_next span{
  right:50%;
  margin-right:-4px;
}
.tabs-left ul.et_shortcodes_mobile_nav .et_sc_nav_prev span{
  left:50%;
  margin-left:-4px;
}
.author-shortcodes{
  background:#FFF;
  border:1px solid #E7E7E7;
  color:#363636;
  font-size:14px;
  margin-bottom:10px;
}
.author-shortcodes .author-inner{
  position:relative;
  padding:30px 30px 20px 117px;
  min-height:60px;
}
.author-shortcodes .author-image{
  position:absolute;
  top:32px;
  left:30px;
  width:60px;
  height:60px;
}
.author-shortcodes .author-image img{
  max-width:100%;
  height:auto;
  width:auto;
}
.author-shortcodes .author-image .author-overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  -webkit-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
}
.et-protected{
  border:1px solid #E7E7E7;
  width:390px;
  background:#FFF;
  margin-bottom:10px;
}
.et-protected-title{
  border-left:1px solid #FFF;
  border-top:1px solid #FFF;
  border-bottom:1px solid #E7E7E7;
  padding:18px 10px 17px 50px;
  position:relative;
  color:#999;
  text-shadow:0 1px 0 #FFF;
  font-size:14px;
}
.et-protected-title:before{
  content:'';
  position:absolute;
  top:16px;
  left:20px;
  background:url(../images/shortcodes-sprite.png) no-repeat -23px -36px;
  width:17px;
  height:19px;
}
.et-protected-form{
  padding:32px 37px 32px 32px;
  text-align:right;
}
.et-protected-form p{
  padding-bottom:16px;
}
.et-protected-form p label{
  position:relative;
}
.et-protected-form p .et_protected_icon{
  width:10px;
  height:20px;
  position:absolute;
  top:2px;
  left:18px;
  background:url(../images/shortcodes-sprite.png) no-repeat -190px -37px;
  display:block;
}
.et-protected-form p .et_protected_password{
  height:23px;
  background-position:-275px -2px;
}
.et-protected-form label span{
  display:none;
}
.et-protected-form p input{
  margin:0 !important;
  border:1px solid #E7E7E7;
  color:#363636;
  font-size:14px;
  background:#F3F3F3;
  background:-moz-linear-gradient(top, #F3F3F3 1%, #FEFEFE 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(1%, #F3F3F3), color-stop(100%, #FEFEFE));
  background:-webkit-linear-gradient(top, #F3F3F3 1%, #FEFEFE 100%);
  background:-o-linear-gradient(top, #F3F3F3 1%, #FEFEFE 100%);
  background:-ms-linear-gradient(top, #F3F3F3 1%, #FEFEFE 100%);
  background:linear-gradient(to bottom, #F3F3F3 1%, #FEFEFE 100%);
  padding:20px 20px 20px 40px;
  width:100%;
  -webkit-box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  position:relative;
}
.et-protected-form input.etlogin-button{
  background:#F9F9F9;
  background:-moz-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9F9F9), color-stop(100%, #F5F5F5));
  background:-webkit-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-o-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:-ms-linear-gradient(top, #F9F9F9 0%, #F5F5F5 100%);
  background:linear-gradient(to bottom, #F9F9F9 0%, #F5F5F5 100%);
  border:1px solid #E7E7E7;
  padding:14px 24px;
  color:#999;
  text-shadow:0 1px 0 #FFF;
  font-size:14px;
  -webkit-box-shadow:inset 1px 1px 0 0 #FFF;
  -moz-box-shadow:inset 1px 1px 0 0 #FFF;
  box-shadow:inset 1px 1px 0 0 #FFF;
}
.et-simple-slides .et_slidecontent{
  width:auto;
}
.et-image-slides{
  background:#555;
}
.et-image-slider{
  background:#FFF;
  border:1px solid #E7E7E7;
  margin-bottom:25px;
}
.et-image-slide{
  position:relative;
}
.et-image-slider img{
  display:block;
  width:auto;
  margin:0 auto;
  height:auto;
}
.et-image-overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  -webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.6);
}
.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box{
  color:#201F1F !important;
  text-shadow:none !important;
}
.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a{
  text-shadow:none !important;
}
.et-custom-list ul{
  list-style:none !important;
  list-style-image:none !important;
  padding-left:0 !important;
  margin:0 !important;
  line-height:26px;
}
.et-custom-list ul li{
  padding-left:28px !important;
  margin:5px 0 !important;
  list-style:none !important;
  position:relative;
}
.et-custom-list ul li:before{
  content:'';
  position:absolute;
  top:5px;
  left:0;
  background:url(../images/shortcodes-sprite.png) no-repeat -74px -2px;
  width:22px;
  height:18px;
}
.etlist-x ul li:before{
  content:'';
  position:absolute;
  top:6px;
  left:0;
  background:url(../images/shortcodes-sprite.png) no-repeat -75px -21px;
  width:22px;
  height:18px;
}
.etlist-dot ul li{
  padding-left:25px !important;
}
.etlist-dot ul li:before{
  content:'';
  position:absolute;
  top:9px;
  left:0;
  background:url(../images/shortcodes-sprite.png) no-repeat -230px -3px;
  width:10px;
  height:9px;
}
.et-custom-list ul li ul{
  padding:2px 0px !important;
  margin:0 !important;
}
.et-pricing{
  margin:40px 0 10px;
}
.pricing-table{
  float:left;
  width:25%;
  margin-bottom:22px;
  position:relative;
  margin-left:-1px;
}
.pricing-table-wrap{
  border:1px solid #E7E7E7;
  border-bottom:none;
}
.pricing-heading{
  border-bottom:1px solid #E7E7E7;
  padding:23px 10px 22px;
  text-shadow:1px 1px 0 #FFF;
  font-size:12px;
  color:#999;
  text-align:center;
  -moz-box-shadow:inset 1px 1px 0 0 #FFF;
  -webkit-box-shadow:inset 1px 1px 0 0 #FFF;
  box-shadow:inset 1px 1px 0 0 #FFF;
}
.pricing-title{
  text-transform:uppercase;
  font-size:20px;
  color:#53B4C7 !important;
  font-weight:bold;
  text-shadow:none !important;
}
.pricing-heading p{
  padding-bottom:0 !important;
}
.pricing-table ul.pricing{
  padding:0 !important;
  list-style:none !important;
  margin:0 !important;
  list-style-image:none !important;
  line-height:26px;
}
.pricing-table ul.pricing li{
  list-style:none !important;
  border-top:1px solid #FFF;
  border-bottom:1px solid #E7E7E7;
  background:#F5F5F5;
  background:-moz-linear-gradient(top, #F5F5F5 0%, #FEFEFE 7%, #FFFFFF 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(7%, #FEFEFE), color-stop(100%, #FFFFFF));
  background:-webkit-linear-gradient(top, #F5F5F5 0%, #FEFEFE 7%, #FFFFFF 100%);
  background:-o-linear-gradient(top, #F5F5F5 0%, #FEFEFE 7%, #FFFFFF 100%);
  background:-ms-linear-gradient(top, #F5F5F5 0%, #FEFEFE 7%, #FFFFFF 100%);
  background:linear-gradient(to bottom, #F5F5F5 0%, #FEFEFE 7%, #FFFFFF 100%);
  padding:14px 7px 14px 63px;
  position:relative;
  font-size:12px;
  color:#363636;
  text-shadow:none !important;
}
.pricing-table ul.pricing li span.pricing-mark{
  position:absolute;
  top:19px;
  left:30px;
  width:22px;
  height:18px;
  background:url(../images/shortcodes-sprite.png) no-repeat -74px -2px;
}
.pricing-table ul.pricing li.x-mark span.pricing-mark{
  background-position:-74px -20px;
}
.pricing-content-bottom{
  border-top:1px solid #FFF;
  border-bottom:1px solid #E7E7E7;
  -webkit-box-shadow:inset 1px 0 0 0 #FFF;
  -moz-box-shadow:inset 1px 0 0 0 #FFF;
  box-shadow:inset 1px 0 0 0 #FFF;
  padding:20px 5px 43px;
  text-align:center;
}
span.et-price{
  font-size:48px;
  color:#94C65C;
  text-shadow:0 1px 0 #FFF;
  font-family:Georgia, serif;
}
span.et-price sup{
  font-size:24px;
  bottom:13px;
  left:1px;
}
span.et-price span.dollar-sign{
  font-size:36px;
}
.pricing-table a.icon-button{
  margin:0;
  padding-left:15px;
  position:absolute;
  bottom:-13px;
  left:50%;
}
.pricing-table a.icon-button{
  visibility:hidden;
}
.pricing-big{
  top:-20px;
  -webkit-box-shadow:0 0 18px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 0 18px rgba(0, 0, 0, 0.2);
  box-shadow:0 0 18px rgba(0, 0, 0, 0.2);
  z-index:2;
}
.pricing-big .pricing-table-wrap{
  border-color:#D6D5D5;
}
.pricing-big .pricing-heading{
  padding-top:43px;
}
.pricing-big .pricing-content-bottom{
  padding-bottom:63px;
  border-bottom:1px solid #D6D5D5;
}
.et-testimonial-box{
  border:1px solid #E7E7E7;
  background:#FFF;
  position:relative;
  margin:10px 0 45px;
}
.et-testimonial-author-info{
  border-left:1px solid #FFF;
  border-top:1px solid #FFF;
  border-bottom:1px solid #E7E7E7;
  padding:20px 20px 15px;
  text-shadow:0 1px 0 #FFF;
}
.t-img{
  width:60px;
  height:60px;
  float:left;
  margin:0 25px 5px 0;
  -moz-box-shadow:0 1px 0 0 #FFF;
  -webkit-box-shadow:0 1px 0 0 #FFF;
  box-shadow:0 1px 0 0 #FFF;
  position:relative;
}
.t-img img{
  max-width:100%;
  height:auto;
}
.t-overlay{
  width:100%;
  height:100%;
  box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.4);
  display:block;
  position:absolute;
  top:0;
  left:0;
}
.t-author, .t-position{
  display:block;
}
.t-author{
  font-size:18px;
  color:#999;
  padding:10px 0 5px;
}
.t-position{
  color:#595959;
}
.t-position, .et-testimonial{
  font-family:Georgia, serif;
  font-style:italic;
  font-size:14px;
}
.et-testimonial{
  padding:43px 35px 30px 77px;
  color:#363636;
  position:relative;
  text-shadow:none !important;
}
.et-testimonial:before{
  content:'';
  position:absolute;
  top:43px;
  left:35px;
  width:25px;
  height:19px;
  background:url(../images/shortcodes-sprite.png) no-repeat -45px -35px;
}
.t-bottom-arrow{
  background:url(../images/shortcodes-sprite.png) no-repeat -97px -25px;
  width:31px;
  height:32px;
  position:absolute;
  bottom:-32px;
  right:40px;
}
.et-dropcap{
  font-size:48px;
  float:left;
  display:block;
  margin:0 7px 0 0;
  line-height:1;
}
.et_quote{
  padding-left:57px;
  min-height:40px;
  font-family:Georgia, serif;
  font-size:14px;
  font-style:italic;
  position:relative;
  line-height:1.5;
  margin-bottom:10px;
}
.et_quote .et_quote_sign{
  background:url(../images/shortcodes-sprite.png) no-repeat -206px -20px;
  position:absolute;
  top:0;
  left:0;
  display:block;
  width:40px;
  height:34px;
}
.quote-center .et_quote_sign{
  background-position:-251px -2px;
  width:20px;
  height:16px;
  top:3px;
}
.quote-center .et_quote_additional_sign{
  background:url(../images/shortcodes-sprite.png) no-repeat -251px -22px;
  position:absolute;
  top:3px;
  right:13px;
  display:block;
  width:20px;
  height:16px;
}
.et_right_quote{
  width:100%;
}
.quote-center{
  font-size:24px;
  line-height:1.2;
  text-align:center;
  padding-left:30px;
}
.quote-center .et_right_quote{
  padding-right:30px;
  width:95%;
}
.et-tabs-container .et-tabs-control{
  padding:0;
}
.tabs-left .et-tabs-control{
  padding-left:0;
}
.author-info h1, .author-info h2, .author-info h3, .author-info h4, .author-info h5, .author-info h6{
  color:#201F1F !important;
  text-shadow:none !important;
}
.et-tabs-container .et-tabs-control li a, .tabs-left .et-tabs-control li a{
  text-decoration:none !important;
}
a.big-button, a.small-button, a.icon-button{
  cursor:pointer;
}
.clearfix:after{
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
* html .clearfix{
  zoom:1;
}
/* IE6 */
*:first-child + html .clearfix{
  zoom:1;
}
/* IE7 */

.last{
  margin-right:0px !important;
  clear:right;
}
.clear{
  clear:both;
}